{
  "host": "10.254.254.104",
  "identity": null,
  "timestamp": "2025-10-04T10:55:28.885224",
  "subnets": [
    {
      "address": "10.254.254.104/32",
      "network": "10.254.254.104",
      "interface": "loopback",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "100.64.27.254/22",
      "network": "100.64.24.0",
      "interface": "ether2-netonix",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "204.110.188.158/27",
      "network": "204.110.188.128",
      "interface": "public",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.0.104.254/24",
      "network": "10.0.104.0",
      "interface": "culleoka-tower",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.10.111.254/20",
      "network": "10.10.96.0",
      "interface": "vlan10_ether2",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.250.1.9/29",
      "network": "10.250.1.8",
      "interface": "ether1-climax-11ghz",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "10.250.1.49/29",
      "network": "10.250.1.48",
      "interface": "ether6-380-11ghz",
      "comment": "",
      "dynamic": false
    },
    {
      "address": "100.64.27.253/32",
      "network": "204.110.188.134",
      "interface": "<pppoe-radiantlifeministries>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.24",
      "interface": "<pppoe-jamesmooney>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "204.110.188.145",
      "interface": "<pppoe-clayrobertson2>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.35",
      "interface": "<pppoe-luisarellano>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.49",
      "interface": "<pppoe-jacobwilliams>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.61",
      "interface": "<pppoe-priscillacrenshaw>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.69",
      "interface": "<pppoe-mariacastanon>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.13",
      "interface": "<pppoe-ausencioluna>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.83",
      "interface": "<pppoe-shirleyelmore>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.46",
      "interface": "<pppoe-sayedahaque>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.29",
      "interface": "<pppoe-wandadavis>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.39",
      "interface": "<pppoe-heatherwomack>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.66",
      "interface": "<pppoe-janisstewart>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.47",
      "interface": "<pppoe-reynamoore>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.36",
      "interface": "<pppoe-bettymitchell>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.74",
      "interface": "<pppoe-thomashernandez>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.71",
      "interface": "<pppoe-blancadiaz>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.60",
      "interface": "<pppoe-tamythomas>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.19",
      "interface": "<pppoe-delainawaite>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "204.110.188.131",
      "interface": "<pppoe-marilynfowler>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.76",
      "interface": "<pppoe-brianamartinez>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.78",
      "interface": "<pppoe-anthonylongo>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.64",
      "interface": "<pppoe-karengreen>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.176",
      "interface": "<pppoe-irisdelira>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.30",
      "interface": "<pppoe-howardcomstock>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.18",
      "interface": "<pppoe-perlachavez>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.37",
      "interface": "<pppoe-johnnygoble>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.56",
      "interface": "<pppoe-shamsbashir>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.10",
      "interface": "<pppoe-tonyasipes>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.62",
      "interface": "<pppoe-kailynnbarnfeild>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.20",
      "interface": "<pppoe-russmott>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.70",
      "interface": "<pppoe-natashaelmore>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.196",
      "interface": "<pppoe-carlosgomez>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.17",
      "interface": "<pppoe-terrimack>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.25",
      "interface": "<pppoe-summerbeazley>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.79",
      "interface": "<pppoe-irenegaribay>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.21",
      "interface": "<pppoe-duanewright>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.42",
      "interface": "<pppoe-patriciavasquez>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.48",
      "interface": "<pppoe-jodymccluskey>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.38",
      "interface": "<pppoe-carlaswearingen>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.63",
      "interface": "<pppoe-mauricioantonio>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.43",
      "interface": "<pppoe-wendysanders>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.14",
      "interface": "<pppoe-saidaacosta>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.192",
      "interface": "<pppoe-tammylove>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "204.110.188.141",
      "interface": "<pppoe-billyhorton>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.9",
      "interface": "<pppoe-sandrahoughton>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.27",
      "interface": "<pppoe-kristinamurphy>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.82",
      "interface": "<pppoe-ladonnaclark>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.12",
      "interface": "<pppoe-bobbymack>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.72",
      "interface": "<pppoe-chrispassonno>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.50",
      "interface": "<pppoe-rubenreyez>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.11",
      "interface": "<pppoe-jenniferreed>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.26",
      "interface": "<pppoe-kathleenlummus>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "204.110.188.135",
      "interface": "<pppoe-jackierollier>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.26.19",
      "interface": "<pppoe-floydallen>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.41",
      "interface": "<pppoe-ericcoffman>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.15",
      "interface": "<pppoe-michaelhughes>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "204.110.188.143",
      "interface": "<pppoe-gabrielasereno>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.44",
      "interface": "<pppoe-charlesmccreary>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.68",
      "interface": "<pppoe-evlynrichter>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.51",
      "interface": "<pppoe-mariomerlo>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.59",
      "interface": "<pppoe-luisvelira>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.32",
      "interface": "<pppoe-louislafon>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.22",
      "interface": "<pppoe-timbronschidle>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.53",
      "interface": "<pppoe-kileigheven>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.81",
      "interface": "<pppoe-angelicacuayahuitl>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.65",
      "interface": "<pppoe-khushbooagarwal>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.54",
      "interface": "<pppoe-irvinbarojas>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.57",
      "interface": "<pppoe-obedsandoval>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.28",
      "interface": "<pppoe-amyrodriguez>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.40",
      "interface": "<pppoe-deannecook>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.26.34",
      "interface": "<pppoe-chisediquezada>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.34",
      "interface": "<pppoe-rosahernandez>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.45",
      "interface": "<pppoe-doreengrubb>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.55",
      "interface": "<pppoe-ednagriffin>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.75",
      "interface": "<pppoe-shannonclark>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.67",
      "interface": "<pppoe-yolandajudge>",
      "comment": "",
      "dynamic": true
    },
    {
      "address": "100.64.27.253/32",
      "network": "100.64.25.58",
      "interface": "<pppoe-tiffanystewart>",
      "comment": "",
      "dynamic": true
    }
  ],
  "interfaces": [
    {
      "name": "ether1-climax-11ghz",
      "type": "ether",
      "mac": "64:D1:54:D3:E1:52",
      "comment": "",
      "mtu": 9000
    },
    {
      "name": "ether2-netonix",
      "type": "ether",
      "mac": "64:D1:54:D3:E1:53",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "ether5-jeff-tv",
      "type": "ether",
      "mac": "64:D1:54:D3:E1:56",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "ether6-380-11ghz",
      "type": "ether",
      "mac": "64:D1:54:D3:E1:57",
      "comment": "",
      "mtu": 9000
    },
    {
      "name": "<pppoe-amyrodriguez>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-angelicacuayahuitl>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-anthonylongo>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-ausencioluna>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-bettymitchell>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-billyhorton>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-blancadiaz>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-bobbymack>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-brianamartinez>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-carlaswearingen>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-carlosgomez>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-charlesmccreary>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-chisediquezada>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-chrispassonno>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-clayrobertson2>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-deannecook>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-delainawaite>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-doreengrubb>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-duanewright>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-ednagriffin>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-ericcoffman>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-evlynrichter>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-floydallen>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-gabrielasereno>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-heatherwomack>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-howardcomstock>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-irenegaribay>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-irisdelira>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-irvinbarojas>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-jackierollier>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-jacobwilliams>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-jamesmooney>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-janisstewart>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-jenniferreed>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-jodymccluskey>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-johnnygoble>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-kailynnbarnfeild>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-karengreen>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-kathleenlummus>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-khushbooagarwal>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-kileigheven>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-kristinamurphy>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-ladonnaclark>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-louislafon>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-luisarellano>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-luisvelira>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-mariacastanon>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-marilynfowler>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-mariomerlo>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-mauricioantonio>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-michaelhughes>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-natashaelmore>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-obedsandoval>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-patriciavasquez>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-perlachavez>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-priscillacrenshaw>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-radiantlifeministries>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-reynamoore>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-rosahernandez>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-rubenreyez>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-russmott>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-saidaacosta>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-sandrahoughton>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-sayedahaque>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-shamsbashir>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-shannonclark>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-shirleyelmore>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-summerbeazley>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-tammylove>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-tamythomas>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-terrimack>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-thomashernandez>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-tiffanystewart>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "<pppoe-timbronschidle>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-tonyasipes>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-wandadavis>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-wendysanders>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1492
    },
    {
      "name": "<pppoe-yolandajudge>",
      "type": "pppoe-in",
      "mac": "N/A",
      "comment": "",
      "mtu": 1480
    },
    {
      "name": "culleoka-tower",
      "type": "bridge",
      "mac": "92:19:C8:54:82:B3",
      "comment": "",
      "mtu": "auto"
    },
    {
      "name": "lo",
      "type": "loopback",
      "mac": "00:00:00:00:00:00",
      "comment": "",
      "mtu": 65536
    },
    {
      "name": "loopback",
      "type": "bridge",
      "mac": "3A:96:B4:1B:8A:0D",
      "comment": "",
      "mtu": "auto"
    },
    {
      "name": "mgmt",
      "type": "bridge",
      "mac": "64:D1:54:D3:E1:53",
      "comment": "",
      "mtu": "auto"
    },
    {
      "name": "public",
      "type": "bridge",
      "mac": "52:8D:9B:68:7F:D0",
      "comment": "",
      "mtu": "auto"
    },
    {
      "name": "vlan10_ether2",
      "type": "vlan",
      "mac": "64:D1:54:D3:E1:53",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vlan100_netonix8",
      "type": "vlan",
      "mac": "64:D1:54:D3:E1:53",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vlan101_netonix9",
      "type": "vlan",
      "mac": "64:D1:54:D3:E1:53",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vlan102_netonix10",
      "type": "vlan",
      "mac": "64:D1:54:D3:E1:53",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vlan103_netonix13",
      "type": "vlan",
      "mac": "64:D1:54:D3:E1:53",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vlan104_netonix14",
      "type": "vlan",
      "mac": "64:D1:54:D3:E1:53",
      "comment": "",
      "mtu": 1500
    },
    {
      "name": "vlan_30_clayton",
      "type": "vlan",
      "mac": "64:D1:54:D3:E1:53",
      "comment": "",
      "mtu": 1500
    }
  ],
  "vlans": [
    {
      "name": "vlan10_ether2",
      "vlan_id": 10,
      "interface": "ether2-netonix"
    },
    {
      "name": "vlan100_netonix8",
      "vlan_id": 100,
      "interface": "ether2-netonix"
    },
    {
      "name": "vlan101_netonix9",
      "vlan_id": 101,
      "interface": "ether2-netonix"
    },
    {
      "name": "vlan102_netonix10",
      "vlan_id": 102,
      "interface": "ether2-netonix"
    },
    {
      "name": "vlan103_netonix13",
      "vlan_id": 103,
      "interface": "ether2-netonix"
    },
    {
      "name": "vlan104_netonix14",
      "vlan_id": 104,
      "interface": "ether2-netonix"
    },
    {
      "name": "vlan_30_clayton",
      "vlan_id": 30,
      "interface": "ether2-netonix"
    }
  ],
  "pppoe_servers": [
    {
      "service_name": "culleoka",
      "interface": "ether2-netonix"
    },
    {
      "service_name": "clayton",
      "interface": "vlan_30_clayton"
    },
    {
      "service_name": "jeff-tv",
      "interface": "ether5-jeff-tv"
    },
    {
      "service_name": "service1",
      "interface": "vlan100_netonix8"
    },
    {
      "service_name": "service2",
      "interface": "vlan101_netonix9"
    },
    {
      "service_name": "service3",
      "interface": "vlan102_netonix10"
    },
    {
      "service_name": "service4",
      "interface": "vlan103_netonix13"
    },
    {
      "service_name": "service5",
      "interface": "vlan104_netonix14"
    }
  ],
  "routes": []
}